Subject: bug#26454: [PATCH 2/2] gnu: add emacs-exwm

From: Arun Isaac <[email-masked]>
Date: Sun, 16 Apr 2017 14:59:32 +0530

>> I thought it would be better if we could get the release tarball
>> directly from upstream (https://github.com/ch11ng/exwm).
>
> What I meant is that the tarball on ELPA is the upstream release itself!
> ELPA packages are made by the upstream persons, so I bet it is ch11ng
> who uploaded that tarball to ELPA.  So insist that ELPA tarball is the
> right source and we should use it :-)

Actually, ch11ng does mention here (https://github.com/ch11ng/exwm/wiki)
that the project is dual-hosted on Github and Savannah. So, I'll switch
to the ELPA tarball before pushing. Thanks.